.side-bar {
    width: 15.5rem;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    padding: .5rem 1rem;
    /* background-color: red; */
}

.side-bar__list {
    list-style: none;
    padding: 0;
    margin: 0;
    opacity: .8;
}

.side-bar__list .list-label {
    font-size: 90%;
    font-weight: 500;
}

.side-bar__list .list-wrapper-item {
    font-size: var(--font-size-1);
    font-weight: 500;
    display: flex;
    align-items: center;
    align-content: center;
}

.side-bar__list .list-wrapper-item .uil {
    font-size: var(--font-size-1);
    padding-right: .5rem;
}

.side-bar__separator {
    margin: 2rem 0;
}

.side-bar__separator.line-separator {
    border-bottom: solid 1px var(--color-2);
}

.side-bar__list.list-three .list-wrapper-item {
    padding: .25rem 0;
}

.side-bar__list li {
    cursor: pointer;
}